QGIS Application - Bug report #20458
QGIS repeatedly crashing
2018-11-12 07:01 AM - John Herron

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:3.4.1

Operating System: Windows 10 Enterprise
Pull Request or Patch supplied:

Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28278

Description

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665{3e63

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinate Transform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira
QGIS code revision: 383851¢c597
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.3.2
Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.15063

Related issues:
Duplicates QGIS Application - Bug report # 20326: Crash when Quit QGIS

Closed

2018-11-02

History

#1 - 2018-11-12 07:36 PM - Giovanni Manghi
- Assignee deleted (Jiirgen Fischer)
- Status changed from Open to Feedback

2024-04-25
It could be one of the many similar reports arrived in the last days (try a nightly build/3.5).

#2 - 2018-11-12 08:24 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed

#3 - 2018-11-12 08:24 PM - Jiirgen Fischer
- Duplicates Bug report #20326: Crash when Quit QGIS added

2024-04-25 22



